<!DOCTYPE html>
<html>
<head>
        <link rel="stylesheet" href="lama.css">
        
        <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
       <div class="container"></div>
        <div class="topnav">
                <a class="navbar-brand" href="llama.jpg">
                        <div class="logo-image">
                              <img src="llama.jpg" class="img-fluid">
                        </div>
                  </a>
                <a class="active" href="#home">Home</a>
                <a href="#contact">Contact</a>
                <a href="#about">About</a>
              </div>
    <div class="exm1"> 
        <img src="llama.jpg" class="lamapic"> 
        <p>Hi, I am Boberic Lama</p> </div>
    <div class="exm2"> 
        <p class="p2">About Me</p>
    <p class="p3">im a really awsome llama , every day i wake up , much on some grass  do some coding  and go back to sleep</p> 
    <ul class="p5">
            <li>               some thing here</li>
            <li>       some thing here</li>
            <li>       some thing here</li>
          </ul>  </div>
    <div class="exm3"> <p class="p4">Contact Me </p>
        <p class=p3> you can find me :
                <ul class="p5">
                        <li>  <a href="#"> Twitter</a>        </li>
                        <li>  <a href="#"> Instagram</a>        </li>
                        <li>  <a href="#"> Reddit</a>        </li>
                      </ul>  </div>
        </p>
     </div>

</body>
</html>
